.catalog{
	width:100%;
}
.catalog .sidebar{
	width:250px;
	float:left;
}
.catalog .sidebar ul {
	list-style: none;
	padding-left: 0px;
	margin-top: 0;
	margin-bottom: 0px;
}
.catalog .sidebar ul > li {
	list-style-type: none;
}
.catalog .prods{
	margin-left:250px;
}
.catalog .prods .borlef{
	border-left:1px solid #F2F2F2;
}
.catalog .prods .mix{
	padding-bottom:12px;
}
.catalog .prods .sectinfo,
.catalog .prods .mix,
.catalog .prods .ajaxpages_gmci{
	width:100%;
	float:left;
}
.catalog .prods .sectinfo{
	border-top:1px solid #E5E5E5;
}
.catalog .prods .sectinfo .description{
	font-family:Opensanslight,Arial,Helvetica,sans-serif;
	color:#484848;
}
.catalog .prods .compareandpaginator .compare{
	float:left;
	padding-left:17px;
}
.catalog .prods .mix .catalogsorter{
	padding-top:12px;
	border-top:1px solid #E5E5E5;
}
.catalog .errortext {
	margin-left: 15px;
}

@media screen and (max-width:775px){
	body.adaptive .catalog .compare{
		width:100%;
		float:none;
	}
}
@media screen and (max-width:605px){
	body.adaptive .catalog .sidebar,
	body.adaptive .catalog .prods{
		width:100%;
		margin-left:0px;
	}
	body.adaptive .catalog .prods .sectinfo,
	body.adaptive .catalog .prods .mix{
		border-left:none;
	}
	body.adaptive .catalog .prods .mix .compareandpaginator{
		display:none;
	}
	body.adaptive .catalog .prods .compareandpaginator .compare{
		padding-left:0px;
	}
}

.pic .sticker {
	position: absolute;
	top: 0;
	right: 6%;
	z-index: 1;
	background: #70a11c;
	border-radius: 50%;
	box-sizing: border-box;
}

.elementdetail .pic .sticker {
	width: 80px;
	height: 80px;
}

.showcase .pic .sticker {
	width: 60px;
	height: 60px;
}

.elementdetail .pic .sticker_best-price {
	background: #70a11c url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAfCAMAAABav4S9AAAAAXNSR0IB2cksfwAAAZJQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////2VbOugAAAIZ0Uk5TAGzY444KXv+wlvq9BZjpTv2GYBmJHT01EPd7KLS+oOrgPv5/gustzQic0jvs3BpozxdynkoGCye2qKzWG9o3d+gEq/B0yQ6S5YAgA8fLWFAr20wywELGjeKyRO7xGHyELxV474cwozxWcHEzc/yhDAGqzECZScTDyJBN14G6W8ICjMXd0WH+RBLbAAABc0lEQVR4nIXR51vCMBAG8HPA1QoyHIgI4kBFUXHiFqyr4BbEvXGiorj3/L9tUtSKtLwfmjT59XJPA/A/GZlZ2aoU65KokclhczWKRpsHoNMbFI0R8wEK2EIlU4QmgGJziZLRoUV4llqVjK2M9GuwK5DyikoyVDnkSbWjppaMzjpZUu9qaKSTBqccaWLdzWQ0tWCrkaatHUBTTNNBdjyd2CVeQjf+pKcX+hLTfoAB1qtOLuwrcg0Cx5CKQzjMWFE7kuL40THgeDLxC4apTNVhYHyCmuxJP04l7U13MzQz+llq7Lb/Zs4apMljQ7LmOyr3fFoD4bG0xrOwKGuWljmSFfRaZM3qGi9kPRM3IN1Zm+attMa3vSNvfBGS+l3ckzf74lWbD+DXHApf+SUmsBE5ih6fnILEkOijsb/Fzs5Batbi8fgFDl8GJCR2dS2aIM+X3dyK/dzdo2swzCfy8IhP1DyTn8lxjgh9ewm9vr1z3/n4pItfMuhQ1rkGTQwAAAAASUVORK5CYII=') no-repeat center center;
}

.showcase .pic .sticker_best-price {
	background: #70a11c url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAXCAMAAAAiCq8iAAAAAXNSR0IB2cksfwAAASZQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////3AapoQAAAGJ0Uk5TAAOT7cckT+QwhOMVMuyomBL/9Ag95+A1BMKH0UClzgoC8CcRus8GTCEgHhQbVeasDFzz6vJBq+Vaa9TFED6OY6Ckej9wc8yckZTVb2Kj6Ep1QvFEOTxIXblgLyPA0+t0vMTX1KlOAAABCklEQVR4nHXSe1MBYRQG8LNps5GyQpTiVOKopE0p6UK6EJKi++37f4nOy+yw43j+OO87+5s988zOAoxGm3JN6yBmxm3MerwizfkA5hdE8psa6IFFiYIhHuElQSLRZZ4rsXHRVtfiAAlcH5ONzSSX20phmogyEYBtPmmHZTe7l+NjH/uxQkE4yPPFPEwfFY4dO06KgMQnWnhacq4/yyo696Mx8vDiklP2VRSh4aCrKuf65lagQQyXQDnVWb+LClTjygGzrk9aeJ+EScTdBWpw92arYtMDUdymWLVdrD+CTRZ2Wk/DF5/damKXOr08L3zB17d36uej9qnoi5vid4ZvpZ/fwuCz45/6rf4Bbj4nH0BadeIAAAAASUVORK5CYII=') no-repeat center center;
}

.pic .sticker_big-bags {
	display: flex;
	align-items: center;
	justify-content: center;
}

.elementdetail .pic .sticker_big-bags {
	padding: 15px;
}

.showcase .pic .sticker_big-bags {
	padding: 10px;
}

.pic .sticker_big-bags .sticker__text {
	color: #ffffff;
	font-family: "Open Sans", BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-weight: 700;
	line-height: 1.15;
}

.elementdetail .pic .sticker_big-bags .sticker__text {
	font-size: 14px;
}

.showcase .pic .sticker {
	top: 10px;
	right: 15%;
}


.showcase .pic .sticker_big-bags .sticker__text {
	font-size: 10px;
}

.elementdetail .pic .sticker_big-bags .sticker__big-text {
	font-size: 25px;
}

.showcase .pic .sticker_big-bags .sticker__big-text {
	font-size: 19px;
}
[data-propcode="ZHIVOTNOE"] {
	display: none !important;
}
[data-page="-catalog-brands-country_snask-"] [data-propcode="ZHIVOTNOE"] {
	display: block !important;
}
[data-page*="dlya_gryzunov-"] [data-propcode="ZHIVOTNOE"] {
	display: block !important;
}
[data-page*="dlya_gryzunov-"] [data-propcode="RAZMER_ZHIVOTNOGO"] {
	display: none !important;
}
body[data-page*="dlya_gryzunov-"] [data-propcode="PORODA"],
body[data-page*="korm_dlya_ptits-"] [data-propcode="PORODA"],
body[data-page*="dlya_gryzunov-"] [data-propcode="SPETSIALNYE_POKAZANIYA"]
{
	display: none !important;
}

.menu-sidebar {
	display: none;
}